目录

版本说明 - Wwise Unity Integration 2014.1.1

此次发布为 Wwise 2014.1.1 提供了 Wwise SDK 更新,最终文档,和对错误的修复。

兼容性:

  • Wwise SDK: 2014.1.1
  • Unity: 4.x(目前还不支持 5.0)

新功能:

  • 添加了对 Wii U 平台的支持。
  • 添加了 Plug-in Registration 文档。
  • 在 Unity 的 "Wwise Settings" 对话框中显示 Wwise Sound Engine 版本。
  • 更新的文档,提供了更精确的关于 GeneratedSoundBanks 和 Populate 按钮的信息。

已解决的问题:

  • WG-26201:显式地调用 C# System 调用的范围
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3